ADT Plugin for Eclipseの更新

ADT Plugin for Eclipseを更新しないとADTがまったく使えなくなるときがある。
※Eclipse起動後にエラーメッセージが表示される。

[Window]→[Preferences]をクリックすると表示されるウィンドウ内に
(×)This Android SDK requires Android Developer Toolkit version x.x.x or above. Current version is x.x.x.vxxxxxxxxxxxxxxxxxxxxx. Please update ADT to the latest version.

などとエラー表示される場合はADT Plugin for Eclipseの更新が必要。

(1)[nstall New Software...]をクリック。

(2)Work with:[                  ]▽の項目を▽をクリックして
「Android Developer Toops Update Site – http://dl-ssl.google.com/android/eclipse/
をチョイスする。

(3)Developer Toolsにチェックして、[Next]をクリック。Review Licensesにacceptして[Finish]をクリック。

(4)インストール開始、途中確認のダイアログが出るが[ok]をクリック。Eclipseが再起動されます。[Window]→[Preferences]をみて、エラー文が消えていれば完了。

コメントは受け付けていません。